Attribute VB_Name = "strings"
' strings.bas (strings)
'
'     Common constants for localizing.
'
' Copyright 2011 Sonic Solutions. Portions Copyright 1989-2011 EMC Corporation.

'                               |                           <                                       ]
Public Const kSummaryStr = "Synthse"                                        ' Summary
Public Const kAllBackupsStr = "Toutes les sauvegardes"                                 ' All Backups
Public Const kSuccessfulBackupsStr = "Sauvegardes effectues"                   ' Successful Backups
Public Const kFailedBackupsStr = "Echecs d'excution"                           ' Failed Backups
Public Const kNeverBackedUpStr = "Jamais sauvegard"                          ' Never Backed Up
Public Const kVolumesNeverBackedUpStr = "Volumes jamais sauvegards"           ' Volumes Never Backed Up
Public Const kLogStr = "Journal"                                                ' Log

Public Const kNeverBackedUpHtmlStr = "Jamais<br>sauvegard</th>"              ' Never<br>Backed Up</th>
Public Const kFailedBackupsHtmlStr = "Sauvegardes<br>ayant chou</th>"               ' Failed<br>Backups</th>
Public Const kSuccessfulBackupsHtmlStr = "Sauvegardes<br>ayant russi</th>"       ' Successful<br>Backups</th>
Public Const kOldestBackupHtmlStr = "Sauvegardes les<br>plus anciennes</th>"                 ' Oldest<br>Backup</th>
Public Const kMostRecentBackupHtmlStr = "Sauvegardes les<br>plus rcentes</th>"        ' Most Recent<br>Backup</th>
Public Const kServerHtmlStr = "Serveur</th>"                                 ' Server</th>

Public Const kLastReportStr = "Dernier rapport cr le "                     ' Last report created on
Public Const kSaveSummaryFileStr = "Enregistrer la synthse sous"                   ' Save Summary File As
Public Const kChooseAReportStr = "Choisissez un rapport"                          ' Choose A Report
Public Const kHtmlFilesStr = "Fichiers HTML"                                   ' HTML Files
Public Const kReportFilesStr = "Fichiers de rapports"                               ' Report Files
Public Const kBackupDateStr = "Date de sauvegarde"                                 ' Backup Date
Public Const kBackupTimeStr = "Heure de sauvegarde"                                 ' Backup Time
Public Const kMachineNameStr = "Machine"                               ' Machine Name
Public Const kSourceNameStr = "Source"                                 ' Source Name
Public Const kBackupSetNameStr = "Jeu de sauvegarde"                          ' Backup Set Name
Public Const kActionStr = "Action"                                          ' Action
Public Const kNonFatalErrorsStr = "Erreurs non fatales"                        ' Non Fatal Errors
Public Const kFatalErrorStr = "Erreurs fatales"                                 ' Fatal Error
Public Const kErrorNameStr = "Erreur"                                   ' Error Name
Public Const kKBStoredStr = "Ko stocks"                                     ' KB Stored
Public Const kKBTransferredStr = "Ko transfrs"                           ' KB Transferred
Public Const kFilesCopiedStr = "Fichiers copis"                               ' Files Copied
Public Const kDurationStr = "Dure"                                      ' Duration
Public Const kScriptNameStr = "Script"                                 ' Script Name
Public Const kScriptStartDateStr = "Dbut du script (date)"                      ' Script Start Date
Public Const kScriptStartTimeStr = "Dbut du script (heure)"                      ' Script Start Time
Public Const kSubvolumeParentStr = "Parent du pseudo-volume"                       ' Subvolume Parent
Public Const kBackupDescriptionStr = "Description de la sauvegarde"                   ' Backup Description
Public Const kErrorDescriptionStr = "Description de l'erreur"                     ' Error Description
Public Const kVolumeStr = "Volume"                                          ' Volume
Public Const kToStr = " vers "                                                ' ' to '
Public Const kViaStr = " via "                                              ' ' via '
Public Const kStoredStr = " stocks "                                        ' ' stored '
Public Const kFilesStr = " fichiers ("                                         ' ' files ('
Public Const kUsingStr = ") utilisant "                                         ' ') using '
Public Const kBackupStr = " - sauvegarde"                                         ' ' backup '
Public Const kWereStoredUsingStr = ") ont t stocks en utilisant "                   ' ') were stored using '
Public Const kBackupWithStr = " sauvegarde avec "                               ' ' backup with '
Public Const kOtherErrorsStr = " autres erreurs"                              ' ' other errors'

Public Const kNoBackupEventsLoggedStr = "Aucun vnement consign pour "                                             ' No backup events were logged for
Public Const kNoSucBackupEventsLoggedStr = "Aucun vnement de sauvegarde russie consign pour "                               ' No successful backup events were logged for
Public Const kNoFailedBackupEventsLoggedStr = "Aucun vnement de sauvegarde ayant chou n'a t consign pour "                                ' No failed backup events were logged for
Public Const kAllVolumesForStr = "Tous les volumes pour "                                                                     ' All volumes for
Public Const kBackedUpAtLeastOnceStr = " ont t sauvegards au moins une fois."                                            '  have been backed up at least once.
Public Const kParenStoredStr = ") stocks"                                                                               ' ) stored
Public Const kNoErrorsForStr = "Aucune erreur pour "                                                                         ' No errors for
Public Const kShowsErrorsForStr = "Afficher les erreurs pour "                                                                    ' Show errors for
Public Const kSorrySameNameStr = "Attention : le fichier de synthse a le mme nom que l'un des fichiers de rapport :"           ' Sorry, the main summary file has the same name as one of the report files:
Public Const kPleaseChooseDiffNameStr = "Veuillez renommer le fichier de synthse principal en choisissant "         ' Please choose a different name for the main summary file by choosing
Public Const kReportWatcherErrorStr = "Erreur de ReportWatcher"                                                             ' ReportWatcher Error
Public Const kSorryCantCreateStr = "Impossible de crer '"                                                              ' Sorry, can't create '
Public Const kNeverStr = "Jamais"                                                                                        ' Never
Public Const kNAStr = "n/d"                                                                                             ' n/a
Public Const kPleaseSelectSrcDirStr = "Slectionnez un rpertoire source pour les rapports de sauvegarde en format texte."                     ' Please select a source directory for raw backup reports below.
Public Const kCreatingNewSummaryStr = "Cration d'une nouvelle synthse"                                                            ' Creating New Summary
Public Const kTheSrcDirStr = "Le rpertoire source "                                                                   ' The source directory,
Public Const kDoesNotExistStr = " n'existe pas."                                                                     ' , does not exist!
Public Const kDirDoesNotExistStr = "(Il est introuvable, ou vos droits d'accs sont insuffisants.)"                        ' (Directory doesn't exist or insufficient file permissions.)
Public Const kCouldNotBeCreatedStr = " n'a pas pu tre cr."                                                           '  could not be created!
Public Const kCreatingReportStr = "Cration du rapport"                                                                     ' Creating Report
Public Const kLogTitle = "Journal des oprations"                                   ' 'Operations Log'

