Attribute VB_Name = "fileConstants"
' fileConstants.bas (fileConstants)
'
'     Common contstants for using the clsCommonDialog class.
'
' Copyright 2011 Sonic Solutions. Portions Copyright 1989-2011 EMC Corporation.


' Public Constants for flags
Public Const OFN_READONLY = &H1                             ' checks readonly box initially
Public Const OFN_OVERWRITEPROMPT = &H2                     ' warn if selected file already exists
Public Const OFN_HIDEREADONLY = &H4                        ' hide readonly box
Public Const OFN_NOCHANGEDIR = &H8                         ' restores current directory afterwards
'Public Const OFN_SHOWHELP = &H10                          ' Used to show help, no hooks are possible, so don't use this
'Public Const OFN_ENABLEHOOK = &H20
'Public Const OFN_ENABLETEMPLATE = &H40
'Public Const OFN_ENABLETEMPLATEHANDLE = &H80
Public Const OFN_NOVALIDATE = &H100
Public Const OFN_ALLOWMULTISELECT = &H200
Public Const OFN_EXTENSIONDIFFERENT = &H400
Public Const OFN_PATHMUSTEXIST = &H800
Public Const OFN_FILEMUSTEXIST = &H1000
Public Const OFN_CREATEPROMPT = &H2000
Public Const OFN_SHAREAWARE = &H4000
Public Const OFN_NOREADONLYRETURN = &H8000
Public Const OFN_NOTESTFILECREATE = &H10000
Public Const OFN_NONETWORKBUTTON = &H20000
Public Const OFN_NOLONGNAMES = &H40000                    ' force no long names for 4.x modules
Public Const OFN_EXPLORER = &H80000                       ' new look commdlg
Public Const OFN_NODEREFERENCELINKS = &H100000
Public Const OFN_LONGNAMES = &H200000                     ' force long names for 3.x modules
Public Const OFN_ENABLEINCLUDENOTIFY = &H400000           ' send include message to callback
Public Const OFN_ENABLESIZING = &H800000

Public Const MAX_DIGITS = 6                               ' max number of digits for certain Options

